services:
  rpi-monitor:
#    image: chrborg/rpi-monitor:latest
    image: acerbetti/rpi-monitor:latest
    container_name: rpi-monitor
    volumes:
      - /opt/vc:/opt/vc
      - /boot:/boot
      - /sys:/dockerhost/sys:ro
      - /etc:/dockerhost/etc:ro
      - /proc:/dockerhost/proc:ro
      - /usr/lib:/dockerhost/usr/lib:ro
    devices:
      - "/dev/vchiq:/dev/vchiq"
      - "/dev/vcsm-cma:/dev/vcsm-cma"
    environment:
      - TZ=Europe/Helsinki
    restart: unless-stopped
    ports:
      - 8888:8888
